"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
var f = 5e3;
function o(r, n) {
  n = n || "element.click";
  function c() {
    return false;
  }
  return r.once(n, f, c), function() {
    r.off(n, c);
  };
}
exports.install = o;
